### Enumeration

# GdkDmabufError

since: 4.14

#### Declaration

    error-domain Gdk.DmabufError

#### Description [src]

Error enumeration for `GdkDmabufTexture`.

Available since: 4.14

#### Members

`GDK_DMABUF_ERROR_NOT_AVAILABLE`

  Dmabuf support is not available, because the OS is not Linux, or it was explicitly disabled at compile- or runtime.

  - Value: `0`
  - Nickname: `not-available`
  - Available since: 4.14
`GDK_DMABUF_ERROR_UNSUPPORTED_FORMAT`

  The requested format is not supported.

  - Value: `1`
  - Nickname: `unsupported-format`
  - Available since: 4.14
`GDK_DMABUF_ERROR_CREATION_FAILED`

  GTK failed to create the resource for other reasons.

  - Value: `2`
  - Nickname: `creation-failed`
  - Available since: 4.14

#### Type functions

###### gdk_dmabuf_error_quark

No description available.